BODY { 
      font-family:Arial; 
      background-color:#ffffff;  }
H1 { 
    font-weight:bold; 
    font-size:14pt; 
    color:#000080; 
    font-family:Arial, helvetica;  }
LI.kadov-H1 { 
             font-weight:bold; 
             font-size:14pt; 
             color:#000080; 
             font-family:Arial, helvetica;  }
.prodtitle { 
            font-family:Helvetica, Arial, Sans-Serif; 
            font-size:18px; 
            font-style:italic; 
            font-weight:bold;  }
LI.kadov-Cprodtitle { 
                     font-family:Helvetica, Arial, Sans-Serif; 
                     font-size:18px; 
                     font-style:italic; 
                     font-weight:bold;  }
H2 { 
    font-weight:bold; 
    font-size:12pt; 
    color:#000080; 
    font-family:Arial;  }
LI.kadov-H2 { 
             font-weight:bold; 
             font-size:12pt; 
             color:#000080;  }
H3 { 
    font-weight:bold; 
    font-size:10pt; 
    font-family:Arial;  }
LI.kadov-H3 { 
             font-weight:bold; 
             font-size:10pt;  }
H4 { 
    font-weight:bold; 
    font-size:10pt; 
    color:#000080; 
    font-family:Arial;  }
LI.kadov-H4 { 
             font-weight:bold; 
             font-size:12.0pt; 
             color:#000080;  }
H5 { 
    font-weight:bold; 
    font-size:10.0pt; 
    font-family:Arial;  }
LI.kadov-H5 { 
             font-weight:bold; 
             font-size:10.0pt;  }
H6 { 
    font-weight:bold; 
    font-size:8.0pt; 
    font-family:Arial;  }
LI.kadov-H6 { 
             font-weight:bold; 
             font-size:8.0pt;  }
P { 
   font-size:10pt; 
   line-height:Normal; 
   margin-top:10pt; 
   margin-bottom:10pt; 
   font-family:Arial;  }
LI.kadov-P { 
            font-size:10pt; 
            line-height:Normal;  }
A.expandspot { 
              cursor:hand; 
              x-text-underline:off; 
              x-text-overline:off; 
              x-text-line-through:off; 
              font-size:10pt; 
              font-weight:bold; 
              font-style:normal; 
              color:#ff0000; 
              text-decoration:none none none none none none none none none none none none;  }
SPAN.expandtext { 
                 color:#ff0000; 
                 font-size:10pt; 
                 font-weight:bold; 
                 font-style:normal;  }
A.dropspot { 
            cursor:hand; 
            x-text-underline:off; 
            x-text-overline:off; 
            x-text-line-through:off; 
            font-size:10pt; 
            color:#ff0000; 
            font-weight:normal; 
            font-style:normal; 
            text-decoration:none none none none none none none none none none none none;  }
A.glossterm { 
             color:#800000; 
             cursor:hand; 
             font-style:italic; 
             x-text-underline:off; 
             x-text-overline:off; 
             x-text-line-through:off; 
             text-decoration:none none none none none none none none none none none none;  }
SPAN.glosstext { 
                font-style:italic; 
                font-weight:normal; 
                color:#0000ff;  }
OL { 
    margin-top:0px; 
    margin-bottom:0px; 
    margin-left:0.25in; 
    font-family:Arial;  }
UL { 
    margin-top:0px; 
    margin-bottom:0px; 
    margin-left:0.25in; 
    font-family:Arial;  }
A:active { 
          font-size:10pt; 
          color:#ff0000; 
          x-text-underline:off; 
          x-text-overline:off; 
          x-text-line-through:off; 
          text-decoration:none none none none;  }
A:hover { 
         font-size:10pt; 
         color:#0000ff; 
         x-text-underline:normal; 
         text-decoration:underline underline;  }
A:visited { 
           font-size:10pt; 
           x-text-underline:off; 
           color:#ce0000; 
           x-text-overline:off; 
           x-text-line-through:off; 
           text-decoration:none none none none;  }
P.Note { 
        margin-top:12pt; 
        margin-bottom:12pt; 
        background-color:#c1e0ff; 
        color:#0000ff; 
        font-weight:normal; 
        font-style:normal;  }
LI.kadov-P-CNote { 
                  color:#0000ff; 
                  font-weight:normal; 
                  font-style:normal;  }
A:link { 
        x-text-underline:off; 
        font-size:10pt; 
        color:#ff0000; 
        x-text-overline:off; 
        x-text-line-through:off; 
        text-decoration:none none none none;  }
P.Menu { 
        font-weight:bold; 
        font-style:italic; 
        background-color:Transparent;  }
LI.kadov-P-CMenu { 
                  font-weight:bold; 
                  font-style:italic;  }
P.Tip { 
       background-color:#ffff80; 
       color:#0000ff; 
       margin-top:12pt; 
       border-left-style:None; 
       border-right-style:None; 
       border-top-style:None; 
       border-bottom-style:None;  }
LI.kadov-P-CTip { 
                 color:#0000ff;  }
P.Bullets { 
           list-style:url("helpgfx/otsjdj/bigbluex.gif");  }
LI.kadov-P-CBullets {  }
P.Popup { 
         font-size:8pt; 
         font-family:Arial, sans-serif;  }
LI.kadov-P-CPopup { 
                   font-size:8pt; 
                   font-family:Arial, sans-serif;  }
P.RelatedTopics { 
                 font-weight:bold; 
                 font-style:normal; 
                 background-color:Transparent; 
                 color:#000080;  }
LI.kadov-P-CRelatedTopics { 
                           font-weight:bold; 
                           font-style:normal; 
                           color:#000080;  }
ol ol { 
       margin-top:10px;  }
ol ul { 
       margin-top:10px;  }
ul ul { 
       margin-top:10px;  }
ul ol { 
       margin-top:10px;  }
